@import url(../../css2_c84865d587252b0d.css);

body {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #555;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 19px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
	background-attachment:fixed;
}

p {
	margin:0;
}

.header{
position: relative;
}

p:empty {
height: 18px;
}


h1{
	margin: 0px;
	line-height: 30px;
	font-size: 26px;
	font-weight: normal;
}

h2{
	margin: 0px;
	line-height: 27px;
	font-size: 23px;
	font-weight: normal;
}

#rahmen {
	padding: 0px;
	width: 720px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #A7A9A4;
	box-shadow: 3px 3px 5px #999;
	-moz-box-shadow: 3px 3px 5px #999;
	-webkit-box-shadow: 3px 3px 5px #999;
}

#logo {
	padding-top: 4%;
	padding-right: 5%;
	padding-bottom: 4%;
	padding-left: 5%;
	background-color: #f3f3f3;
}

#content{
	padding-top: 4%;
	padding-right: 5%;
	padding-bottom: 4%;
	padding-left: 5%;
}

#box_oben{
	background: rgb(243, 243, 243); /* The Fallback */
	background: rgba(243, 243, 243, 0.8);
	position: absolute;
	left: 0px;
	bottom: 25px;
	margin-right: 5%;
	margin-left: 5%;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}

#box_mitte{
}

#box_unten{
}

#box_links{
	float: left;
	width: 57%;
}

#box_rechts{
	float: right;
	width: 40%;
}

/*Slider*/

.slider-wrap {
	max-width:720px;
  	width: auto;
  	height: auto;
	position:relative;
	overflow: hidden;
}

/* BEGINN Slider mit 3 Bildern mit transform Animation */

.slideshow-3-bilder {
	position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;

}
.slideshow-3-bilder li span {
  width: 100%;
  height:100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image-3-bilder 24s linear infinite;
  animation: image-3-bilder 24s linear infinite;
}

@keyframes image-3-bilder {
  0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  33.33333% {
    transform: translateX(0);
	
  }
  
  34.33333% {
    transform: translateX(-100%);

  }
	100%{
		transform: translateX(-100%);
	 opacity: 1;
	}

}

@-webkit-keyframes image-3-bilder {
0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  33.33333% {
    transform: translateX(0);
	
  }
  
  34.33333% {
    transform: translateX(-100%);

  }
	100%{
		transform: translateX(-100%);
	 opacity: 1;
	}

}

.slideshow-3-bilder li {
    margin:0;
    padding:0;
  list-style: none;
}

.slideshow-3-bilder li:nth-child(1) span {
}

.slideshow-3-bilder li:nth-child(2) span {
  -webkit-animation-delay: 8s;
  animation-delay: 8s;
}

.slideshow-3-bilder li:nth-child(3) span {
  -webkit-animation-delay: 16s;
  animation-delay: 16s;
}

ul.slideshow-3-bilder {
    margin:0;
}


.slider-wrap li::before{
                display:none;
}

.slider-wrap ul {
                margin:0;
                padding-left:0px;
                list-style-type: none;
                list-style:none;
			    border-bottom:none;
	            border-color: #fff;
                border-width: 0px;
				padding-bottom:5px;
}

/* ENDE Slider mit 3 Bildern mit transform Animation */


/* BEGINN Slider mit 4 Bildern mit transform Animation */

.slideshow-4-bilder {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.slideshow-4-bilder li span {
  width: 100%;
  height:100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image-4-bilder 24s linear infinite;
  animation: image-4-bilder 24s linear infinite;
}

@keyframes image-4-bilder {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  
  1% {
opacity: 1;
    transform: translateX(0);
  }
  
  25% {
    transform: translateX(0);
	
  }
  
  26% {
    transform: translateX(-100%);
opacity: 1;
  }
	100%{
		transform: translateX(-100%);
	opacity: 0;
	}
}

@-webkit-keyframes image-4-bilder {
  0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  24% {
    transform: translateX(0);
	
  }
  
  25% {
    transform: translateX(-100%);

  }
	100%{
		transform: translateX(-100%);
	opacity: 1;
	}
}

.slideshow-4-bilder li {
    margin:0;
    padding:0;
  list-style: none;
}

.slideshow-4-bilder li:nth-child(1) span {
}

.slideshow-4-bilder li:nth-child(2) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}

.slideshow-4-bilder li:nth-child(3) span {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}

.slideshow-4-bilder li:nth-child(4) span {
  -webkit-animation-delay: 18s;
  animation-delay: 18s;
}

ul.slideshow-4-bilder {
    margin:0;
}

.slider-wrap li::before{
                display:none;
}

.slider-wrap ul {
                margin:0;
                padding-left:0px;
                list-style-type: none;
                list-style:none;
		border-bottom:none;
	        border-color: #fff;
                border-width: 0px;
		padding-bottom:5px;
}

/* ENDE Slider mit 4 Bildern mit transform Animation */


/* SLIDER ENDE */

#footer{
	color: #FFF;
	background-color: #66B32E;
	padding-top: 4%;
	padding-right: 5%;
	padding-bottom: 4%;
	padding-left: 5%;
font-size: 1.05em;
}

img {
	max-width: 100%;
	height: auto;
	width: auto9; /* ie8 */
	border:0;
}

 
/* Zusatz*/ 

a:link {
	color: #742727;
	text-decoration: none;
}
a:visited {
	color: #742727;
	text-decoration: none;
}
a:hover {
	color: #ce0000;
	text-decoration: none;
}
a:active{
	color: #742727;
	text-decoration: none;
}
 
.text_gross{
	font-size: 18px;
	line-height: 22px;
}

.titel_gross{
	font-size: 34px;
	line-height: 38px;
}

.text_klein{
	font-size: 11px;
	line-height: 15px;
}

.titel_klein{
	font-size: 26px;
	line-height: 30px;
}

.rot {
	color: #ce0000;
}

.blau {
	color: #3984c8;
}
.green{
color:#66B32E;
}

.white{
color: white;
}

.braun {
	color: #742727;
}


.ausblenden {

}

ul {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 21px;
	list-style-image: url(bp.jpg);
}

li {
	padding: 0px;
}

#bild1{
	display: block;
	text-align: center;
}
	
#bild2{
	display: none;
}

.refnr {}

.apply {}
